<?php

require_once ("../../config/Cado.php");

require_once ("cTipocambio.php");

$oMonedacambio = new cTipocambio();



?>

<option value="">-</option>

<?php

$dts=$oMonedacambio->mostrarTodos();

while($dt = mysqli_fetch_array($dts))

{

	?>

	<option value="<?php echo $dt['tb_monedacambio_id']?>" <?php if($dt['tb_monedacambio_id']==$_POST['moncam_id'])echo 'selected'?>><?php echo $dt['tb_monedacambio_nom']?></option>

    <?php

}

mysqli_free_result($dts);

?>